Bug 429300 - USB (pendrive) doesn't mount automatically in Gnome
USB (pendrive) doesn't mount automatically in Gnome
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-18 11:35 EST by Horst H. von Brand
Modified: 2013-03-05 22:54 EST (History)
1 user (show)

See Also:
Fixed In Version: hal-0.5.11-0.git20080304.4.fc9.i386
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-15 11:00:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2008-01-18 11:35:37 EST
Description of problem:
Soe time back, inserting the pendrive mounted it automatically and opened
Nautilus on its contents. Now I have to do this by hand. I *guess* this is Hal's
fault...

Version-Release number of selected component (if applicable):
hal-0.5.10-4.fc9

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Horst H. von Brand 2008-03-15 11:00:57 EDT
Fixed now.

Note You need to log in before you can comment on or make changes to this bug.